Bug 3795 - Missing PreReq on libXrandr.so.2?
: Missing PreReq on libXrandr.so.2?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgtk+2)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-05 19:32 by
Modified: 2005-07-15 10:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-05 19:32:40
При создании chroot в sandman:

libgtk+2-2.2.4-alt4
/usr/bin/gtk-query-immodules-2.0: error while loading shared libraries:
libXrandr.so.2: cannot open shared object file: No such file or directory

Это либо отсутствие PreReq, либо ненужный вывод, смущающий пользователя.
------- Comment #1 From 2004-06-02 13:23:02 -------
fixed